Page MenuHomePhabricator

1.31.0-wmf.20 deployment blockers
Closed, ResolvedPublicRelease

Details

Release Version
1.31.0-wmf.20
Release Date
1517788800

2018 week 06 1.31-wmf.20 Changes wmf/1.31.0-wmf.20

This MediaWiki Train Deployment is scheduled for the week of Monday, February 5th:

Monday February 5thTuesday, February 6thWednesday, February 7thThursday, February 8thFriday
SWAT deployments only.Branch wmf.20 and deploy to Group 0 Wikis.Deploy wmf.20 to Group 1 Wikis.Deploy wmf.20 to all Wikis.No deployments on fridays

How this works

  • Any serious bugs affecting wmf.20 should be added as subtasks beneath this one.
  • Any open subtask(s) block the train from moving forward.This means no further deployments until the blockers are resolved.
  • If something is serious enough to warrant a rollback then you should bring it to the attention of deployers on the #wikimedia-operations IRC channel.
  • For more info about deployment blockers, see Holding the train.

Related Links

Other Deployments

Previous: 1.31.0-wmf.19
Next: 1.31.0-wmf.21

Event Timeline

greg created this task.Jan 2 2018, 6:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 2 2018, 6:59 PM
greg triaged this task as Normal priority.Jan 17 2018, 4:42 PM
demon closed this task as Resolved.Feb 21 2018, 10:37 PM